/* Html tags */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    /*padding: 0;*/
    vertical-align: baseline;
}

body 
{
    color: #445;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 13px;
}

p {
  margin-bottom: 1em;
}D:\Projets\bollore.com\2_societes_cotees\logos\logo_artois.png

/* IDs */
/* main */
#main 
{
    background-color: #fff;
    min-height: 600px;
}

#header, #content, #footer 
{
    clear: both;
    margin: 0px auto;
    margin-bottom: 1em;
}

#header_wrapper, #content_wrapper, #footer_wrapper 
{
    margin: 0px auto;
    position: relative;
    width: 990px;
}

#content_wrapper 
{
    background-color: #fff;
    min-height: 500px;
}

#footer_wrapper
{
    border-top: 1px solid;
    padding: 1em;
}

#sitemap 
{
  font-size: 90%;
  margin-bottom: 100px;
}

#sitemap ul 
{
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: left;
}


#sitemap ul.lv1 li 
{
  float: left;
  width: 220px;
}



#sitemap a 
{
  color: #445;
  text-decoration: none;
}

.top h2 a 
{
  text-decoration: none;
  color: inherit;
}

#logo_left 
{
    float: left;
    height: 100px;
    padding: 2em 0px;
    padding-bottom: 1em;
}

#logo_right 
{
  float: right;
  height: 100px;
  padding: 2em;
  padding-top: 40px;
  padding-bottom: 0px;
}

#nav_links 
{
    clear: both;
    margin: 0px auto;
    text-align: center;
}

#nav_links ul
{
    margin: 0px auto;
    list-style: none;
}

#nav_links li 
{
    border-right: 1px solid;
    float: left;
    padding: 1px;
}

#nav_links li.item1
{
    border-left: 1px solid;
}

#nav_links a 
{
    color: #445;
    display: block;
    padding: 6px 1.5em;
    text-decoration: none;
    text-transform: uppercase;
}


#content_row 
{
    margin: 1em 0 1em 0;
}

#bottom_links
{
    font-size: 90%;
    font-weight: 400;
    padding: 0.2em;
    clear: both;
    position: absolute;
    right: 0;
    bottom: 0;
}
#bottom_links ul
{
    margin: 0 10px 0 0;
    padding: 0;
    display: inline;
}
#bottom_links li
{
    border-left: 1px solid #666;
    display: inline;
    list-style: none;
    padding: 0 0.5em;
}
#bottom_links a 
{
    color: #666;
    text-decoration: none;
}
#bottom_links a:hover
{
    text-decoration: underline;
}

/* css Classes */
#top_links li.item1, #bottom_links li.item1
{
    border-left: 0 none;
}


div.content_area 
{
    padding: 0px 15px;
}
div.content_area h2
{
  margin-bottom: 1em;
  font-size: 120%;
  font-weight: 400;
}

div#content_row div.content_area.first_area 
{
    border-left: none;
}

div#content_row div.content_area 
{
  border-left: 1px solid;
  float: left;
  font-size: 80%;
  padding-left: 14px;
  width: 300px; 
  min-height: 160px;
}

.item_header 
{
    display: block;
}

.items ul 
{
  list-style: none;
}

.items ul li
{
  margin-bottom: 0.5em;
  line-height: 15px;
}

.item_summary a, .items a, .items li strong
{
    color: #666;
    text-decoration: none;
}

.item_summary a:hover, .items a:hover
{
    text-decoration: underline;
}

.chart img 
{
    width: 300px;
}

#content_menu ul 
{
  list-style: none;
}

#content_menu ul ul
{
  margin-left: 1em;
}

#content_menu a 
{
  color: #445;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #999;
  padding: 0.5em 0px;
  width: 100%;
}

#content_menu li.selected a, #content_menu li.selected a:hover
{
  color: #999;
  cursor: default;
}

#content_menu li.selected ul a, #content_menu li.selected ul a:hover
{
  color: #445;
  cursor: auto;
}

#content_menu 
{
  float: left;
  width: 190px;
}

#content_column 
{
  margin-left: 200px;
  border-left: 1px solid;
  min-height: 500px;
}

.content_text ul
{
  margin-left: 1em;
  margin-bottom: 1em;
}

div.image ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div.image_right 
{
  float: right;
  padding: 0 0 25px 25px;
}


div.image_right img
{
  margin: 0;
}

/*********************************/ 
/* FIL d'ARIANE */
div#breadcrumb
{
    margin: 0.5em;
}

div#breadcrumb ul
{
  padding:0.5em;
  list-style-type: none;
}

div#breadcrumb ul li
{
  display: inline;
  padding: 0px;
  color: #999;
}

div#breadcrumb ul li a
{
    background-image:url('/masterpages/modele1/breadcrumb.png'); 
    background-repeat:no-repeat; 
    background-position:right;
    padding-right: 20px;
    color:#666;
    text-decoration: none;
}
/*********************************/ 


div.puce_actualite {
position: relative;
}
div.puce_actualite li, div.puce_agenda li {
list-style-type: none;
}
div.puce_actualite li div {
display: inline;
margin-right: 10px;
}
div.puce_actualite li a {
  display: inline;
  color: inherit;
}
div.puce_agenda li
{
  height: 60px;
}
div.puce_actualite, div.puce_actualite a {
font-family: Arial,Sans-Serif;
font-size: 11px;
line-height: 15px;
}

div.dateicon {
font-family: "Lucida Grande",Arial,Helvetica,sans-serif;
line-height: 1.5;
background: #F3F3F3 none repeat scroll 0 0;
border: 1px solid #CCC;
color: #666;
display: block;
float: left;
height: 38px;
margin: 2px 7px 1em 0;
text-align: center;
width: 40px;
border-image: initial;
}
div.dateicon_m {
background: #999 url(/masterpages/modele1/date-fond.gif) repeat-x scroll center top;
border-bottom: 1px solid #CCC;
color: #333;
display: block;
font-family: Arial,Helvetica,sans-serif;
font-size: 9px;
font-style: normal;
font-variant: normal;
font-weight: normal;
letter-spacing: 1px;
line-height: 14px;
text-transform: uppercase;
}
div.dateicon_d {
font-size: 15px;
font-weight: bold;
color: #666;
}
div.dateicon_y {
visibility: hidden;
line-height: 2px;
}
div.dateicon_y, div.dateicon_m, div.dateicon_d {
margin: 0 auto;
padding: 0;
text-align: center;
font-size: x-small;
}


/* TinyMCE */
.mce_h1 
{
  font-size: 110%;
  font-weight: bold;
}
/************/


div.documents li a
{
  color: inherit;
}

div.documents li div.date
{
  display: inline;
  margin-right: 0.5em;
}

div.stock_history
{
  width: 100%;
  height: 400px;
}

div.stock_history_home
{
  width: 100%;
  height: 130px;
}






















































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
